openssn
modern submarine tactical simulator

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/openssn

general

source
openssn (source, games)
version
1.4-1
maint
Debian Games Team (a), Vincent Cheng (u), Alfonso Sabato Siciliano (u)
arch
any all
std-ver
3.9.4
VCS
Subversion (browse)

versions ... ...pool

o-o-stable
save 1.3-1
oldstable
save 1.4-1
stable
save 1.4-1
testing
save 1.4-1
unstable
save 1.4-1
Ubuntu
1.4-1build1

binaries

todo

  • Lintian reports 3 warnings about this package. You should make the package lintian clean getting rid of them.
  • The package should be updated to follow the last version of Debian Policy (Standards-Version 4.1.1 instead of 3.9.4).
  • A new upstream version is available: 1.4/openssn-1.4, you should consider packaging it.

problems

  • The package is severely out of date with respect to the Debian Policy. Latest version is 4.1.1 and your package only follows 3.9.4...
  • There were override disparities found in suite unstable:
    • openssn-dbg: Override says debug - optional, .deb says debug - extra

news RSS

bugs

all bug history graph
1
RC
0
I&N
0
M&W
1
F&P
0